Save
Saving
  • A
    Ayman Zekry

    @ronnie-wong Hi Ronnie
    Yes this is the Macintosh HD and it is the only disk I have. The disk does work fine but when I check it with first aid it gives the following error below. Yes I am upgrading from the disk that is currently working on Sierra It is working fine in Sierra (10.12.6) but when I try to upgrade to high sierra it says it can not upgrade because first aid found an error. I am running iMac late 2014.

    Load and verify Logical Volumes B-Trees
    Logical Volume Group contains 1 Logical Volume
    Load and verify 4F473964-4F4C-43D3-9C34-10A52B766CB2
    Load and verify BECB30F2-105A-4C6F-8CFA-D9A74E1371FE
    Unable to bootstrap transaction group 4899081: malformed B-Tree
    No valid commit checkpoint found
    The volume A3B8AA0F-D611-4010-A5D6-65BA9F78A8C0 was found corrupt and needs to be repaired
    Storage system check exit code is 1.

    posted in Apple read more
  • A
    Ayman Zekry

    Hi
    I have an iMac with 3 TB Fusion drive, recently I tried to use first aid in the disk utility and it said it could not repair the disk and suggested trying recovery mode. I booted to recovery mode and ran first aid but it said also it could not fix the disk. What are my options is there a good third party utility that can fix the error as I need to upgrade to High Sierra. Currently I am using Sierra and the computer boots and works fine.

    Thanks
    Ayman

    posted in Apple read more
  • A
    Ayman Zekry

    Is there going to be a virtual lab for VMWARE VCP-6 in the future.

    Thanks

    posted in General Discussion read more